Subject: Re: bug#24348: 25.1; eieio problem in the rudel elpa package

From: Robert Cochran <[email-masked]>
Date: Thu, 01 Sep 2016 12:50:16 -0700

If I'm not mistaken, this is related to Bug#23996. That bug was reported
fixed, but apparently there's still an issue.

As mentioned in the other thread, perhaps the old version of rudel is
still being served from ELPA?
-- 
~Robert Cochran

GPG Fingerprint - E778 2DD4 FEA6 6A68 6F26  AD2D E5C3 EB36 4886 8871